import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGSc = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 512 512",
  height: "1em",
  width: "1em"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    fill: "#fff",
    d: "M0 0h512v512H0Z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#d92223",
    d: "M0 512V0h512v170.7z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#fcd955",
    d: "M0 512V0h341.3z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#003d88",
    d: "M0 512V0h170.7z"
  }), /*#__PURE__*/_jsx("path", {
    fill: "#007a39",
    d: "m0 512 512-170.7V512Z"
  })]
}));

export { FGSc };